Core - Bug # 56848

Status: Resolved Priority: Should have

Author: Wouter Wolters Category:

Created: 2014-03-12 Assigned To:

Updated: 2014-03-13 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Remove deprecated modifyPageld hook

Description

Remove deprecated modifyPageld hook

Related issues:

related to Core - Task # 36025: Make simulatestatic TER ready Resolved 2012-04-14
related to Core - Task # 56491: Remove old hook for simulatestatic in TypoScr... Resolved 2014-03-03

Associated revisions

Revision 12094ed1 - 2014-03-13 06:28 - Wouter Wolters

[TASK] Remove deprecated modifyPageld hook

Resolves: #56848

Releases: 6.2

Change-Id: Icb1e0566dc44dbf7278db50224dc256b94be853b
Reviewed-on: https://review.typo3.0rg/28326

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2014-03-12 20:59 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/28326

#2 - 2014-03-13 06:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:12094ed1bb77a709e658bf18dcdf62f426666193.
